.flex_column.av-88kqn5-c9c287ba6ec260cec58ff51566faf63f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-61ldj5-3321d02ce6cfc685a0f6c156e6b4fe32{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-21pz75-503f3dcf3d51f21b667b215699d78365{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

